">

- NAME
- SYNOPSIS
- DESCRIPTION
- INSTANCE METHODS
- AUTHOR
- SEE ALSO

# NAME

Lintian::Elf::Section -- ELF Sections

# SYNOPSIS

     use Lintian::Elf::Section;

# DESCRIPTION

A class for storing ELF section data

# INSTANCE METHODS

number
name
type
address
offset
size
entry_size
flags
index_link
index_info
alignment

# AUTHOR

Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

# SEE ALSO

lintian(1)

<<